### Method

# Vte Terminal get_icon_title

deprecated: 0.54

#### Declaration [src]

    const char*
    vte_terminal_get_icon_title (
      VteTerminal* terminal
    )

#### Description

No description available.

Deprecated since: 0.54

Please do not use it in newly written code.

Gets property | `Vte.Terminal:icon-title`

#### Return value

Type: `const char*`

`NULL`.

The returned data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.